
/* Class = "NSTextFieldCell"; title = "Plan"; ObjectID = "M04-Sj-cbx"; */
"M04-Sj-cbx.title" = "Planung";

/* Class = "NSTextFieldCell"; title = "Capture your ideas"; ObjectID = "N96-Sf-fak"; */
"N96-Sf-fak.title" = "Halte deine Gedanken, Ideen, Projekte und Pläne fest";

/* Class = "NSTextFieldCell"; title = "Stay focused on the go"; ObjectID = "Opz-fv-P55"; */
"Opz-fv-P55.title" = "Integriert mit allen Apple Kalender Konten und Erinnerungen";

/* Class = "NSTextFieldCell"; title = "Note"; ObjectID = "T6w-Ob-RaS"; */
"T6w-Ob-RaS.title" = "Notizen";

/* Class = "NSTextFieldCell"; title = "Review"; ObjectID = "UtR-Ai-lxa"; */
"UtR-Ai-lxa.title" = "Aufgaben";

/* Class = "NSTextFieldCell"; title = "Turn ideas into tasks"; ObjectID = "hIp-Yd-2qX"; */
"hIp-Yd-2qX.title" = "Verwandle Ideen zu Aufgaben";

/* Class = "NSTextFieldCell"; title = "Do"; ObjectID = "lKt-qc-WOw"; */
"lKt-qc-WOw.title" = "Kalender";

/* Class = "NSTextFieldCell"; title = "Powerfully Simple Productivity"; ObjectID = "mDE-uC-1T0"; */
"mDE-uC-1T0.title" = "Alles in einem digitaler Planer";

/* Class = "NSTextFieldCell"; title = "Look back and improve"; ObjectID = "nrV-k8-u78"; */
"nrV-k8-u78.title" = "Notizen in Aktionen umsetzen mit Aufgaben und Erinnerungen";

/* Class = "NSButtonCell"; title = "Continue"; ObjectID = "ygZ-m6-m0W"; */
"ygZ-m6-m0W.title" = "Weiter";
